.demarcation {
	padding-top: 0;
	padding-bottom: 0;
	clear: both;
	float: none;
	width: 100%;
}
.rl0 {
	font-weight: bold;
	font-size: 140%;
	margin-bottom: 5px;
	color: #003366;
}

.rl1 {
	font-weight: bold;
	font-size: 120%;
	margin-bottom: 5px;
	color: #003366;
}

.rl2 {
	font-weight: bold;
	font-size: 100%;
	margin-bottom: 5px;
	color: #003366;
}

.rl3 {
	font-weight: bold;
	font-size: 90%;
	margin-bottom: 5px;
	color: #003366;
}

.tbpercent100 {
	width: 98%;
}

.tbpercent85 {
	width: 83%;
}

.tbpercent80 {
	width: 78%;
}

.tbpercent75 {
	width: 73%;
}

.tbpercent66 {
	width: 64%;
}

.tbpercent50 {
	width: 45%;
}

.tbpercent33 {
	width: 32%;
}

.tbpercent25 {
	width: 23%;
}

.tbpercent20 {
	width: 18%;
}

.tbpercent15 {
	width: 14%;
}

.lstpercent100 {
	display: inline;
	float: left;
	padding: 0;
	margin-top: 3px;
	margin-bottom: 2px;
	width: 98%;
}

.lstpercent85 {
	display: inline;
	float: left;
	padding: 0;
	margin-top: 3px;
	margin-bottom: 2px;
	width: 83%;
}

.lstpercent80 {
	display: inline;
	float: left;
	padding: 0;
	margin-top: 3px;
	margin-bottom: 2px;
	width: 78%;
}

.lstpercent75 {
	display: inline;
	float: left;
	padding: 0;
	margin-top: 3px;
	margin-bottom: 2px;
	width: 73%;
}

.lstpercent66 {
	display: inline;
	float: left;
	padding: 0;
	margin-top: 3px;
	margin-bottom: 2px;
	width: 64%;
}

.lstpercent50 {
	display: inline;
	float: left;
	padding: 0;
	margin-top: 3px;
	margin-bottom: 2px;
	width: 45%;
}

.lstpercent33 {
	display: inline;
	float: left;
	padding: 0;
	margin-top: 3px;
	margin-bottom: 2px;
	width: 32%;
}

.lstpercent25 {
	display: inline;
	float: left;
	padding: 0;
	margin-top: 3px;
	margin-bottom: 2px;
	width: 23%;
}

.lstpercent20 {
	display: inline;
	float: left;
	padding: 0;
	margin-top: 3px;
	margin-bottom: 2px;
	width: 18%;
}

.lstpercent15 {
	display: inline;
	float: left;
	padding: 0;
	margin-top: 3px;
	margin-bottom: 2px;
	width: 14%;
}

.lstpercent5 {
	display: inline;
	float: left;
	padding: 0;
	margin-top: 3px;
	margin-bottom: 2px;
	width: 4%;
}

.reference {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: transparent;
	font-weight: bold;
	font-size: 80%;
}

div.percent5 {
	float: left;
	width: 4%;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 5px;
}

table.pdms {
	border-width: 3px;
	padding: 1px;
	border-style: double;
	border-color: #dddddd;
}

table.pdms  th {
	border-width: 3px;
	padding: 2px;
	border-style: double;
	border-color: gray;
}

table.pdms td {
	border-width: 3px;
	padding: 2px;
	border-style: double;
	border-color: gray;
}

table.standard {
	border-collapse: collapse;
	border: 1px solid #cccccc;
	width: 100%;
}
table.standard tr {
	border: 1px solid #cccccc;
}
table.standard th {
	border: 1px solid #cccccc;
	background-color: #ddddee;
	padding: 5px;
	vertical-align: top;
}
table.standard td {
	border: 1px solid #cccccc;
	padding: 5px;
	vertical-align: top;
}

th.nobold {
	font-weight:normal;	
}	
a.special_note {
	text-decoration: none;
}

ul.csg-list li{
	padding-left: 0px;
}